Mautic Community Forums

Installation problem on RC3

I want to install a new copy of mautic RC3 on my local host.

But it shows some error like this:

va3EbRM.png

I want to install a new copy of mautic RC3 on my local host.
But it shows some error like this:

Hi!

Did you by chance pull the source from github? It’s best to download the package from this site. Otherwise you have to manually compile Mautic using the steps in the readme on the Github page.

Thanks,
Alan